您的位置首页 >企业 >

科技实时动态:利用漏洞仍然需要做一些工作才能使其更加稳定

分享一篇有关互联网,手机方面文章给大家,相信很多小伙伴们还是对互联网,手机这方面还是不太了解,那么小编也在网上收集到了一些关于手机和互联网这方面的相关知识来分享给大家,希望大家看了会喜欢。

近期涉及利用漏洞仍然需要做一些工作才能使其更加稳定内容备受瞩目,很多读者对此也很有兴趣,现在给大家罗列关于利用漏洞仍然需要做一些工作才能使其更加稳定最新消息。

在撰写本文时,iOS的最新可越狱版本是iOS 12.1.2,但将来可能会发生变化。

[email protected]片,称它似乎成功地在iPhone 6s Plus上成功使用了iOS 12.2的tfp0漏洞。据称,这项壮举是在与备受推崇的安全研究人员Brandon Azad紧密合作之后才得以实现的:

内德(Ned)指出,他实现的kernel_task端口利用了一个名为“ CVE-2019-8605 ” 的内核错误,该错误可以在以下任何一款手机上正常播放:

iPhone 5s及更高版本

iPad Air及更高版本

iPod touch 第 6 代

值得注意的是,A12(X)设备仍然需要PAC旁路,在撰写本文时尚不可用。

也许并不奇怪,unc0ver首席开发人员Pwn20wnd转推了原始帖子,并随后重申了他的许多明智评论之一:如果您想越狱,请使用最低固件。根据此响应,我们只能推断Pwn20wnd可能非常有兴趣更新unc0ver以支持漏洞利用。

物有所值,Apple 于5月停止了对iOS 12.2的签名,这可以防止用户从任何较新版本的iOS降级。也就是说,如果尚未实现,则那些尚未使用iOS 12.2的人将无法利用此漏洞。

根据Ned最初的Tweet,我们可以发现,利用漏洞仍然需要做一些工作才能使其更加稳定,但这是可以解决的。不幸的是,到目前为止,尚未提供任何预计到达时间。

有趣的是,该漏洞利用是否会在不久的将来被任何当前的越狱团队使用。毕竟,当新版本的iOS获得越狱社区的新式支持时,它总是很可爱。

标签:

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如作者信息标记有误,请第一时间联系我们修改或删除,多谢。